=== debian/control ===
Source: prism-webapp-friendbinder
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-friendbinder
Architecture: all
Depends: prism
Homepage: http://friendbinder.com/
Description: FriendBinder WebApp for Prism
 FriendBinder WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
